<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Notesmaster" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.Notesmaster" parent="Base.Theme.Notesmaster" />

    <!-- 删除 Widget.Theme.Notesmaster.ActionBar.Fullscreen 样式定义 -->

    <style name="Theme.Notesmaster.Fullscreen" parent="Theme.Notesmaster">
        <!-- 删除 actionBarStyle 引用 -->
        <!-- <item name="android:actionBarStyle">@style/Widget.Theme.Notesmaster.ActionBar.Fullscreen</item> -->
        <item name="android:windowActionBarOverlay">true</item>
        <item name="android:windowBackground">@null</item>
    </style>

    <style name="ThemeOverlay.Notesmaster.FullscreenContainer" parent="">
        <item name="fullscreenBackgroundColor">@color/light_blue_600</item>
        <item name="fullscreenTextColor">@color/light_blue_A200</item>
    </style>
</resources>